
/* CSS Document */

/* Font faces */

@import url(http://weloveiconfonts.com/api/?family=entypo);

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTb3hpw3pgy2gAi-Ip7WPMi0.woff) format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/wMws1cEtxWZc6AZZIpiqWALUuEpTyoUstqEm5AMlJo4.woff) format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSr3hpw3pgy2gAi-Ip7WPMi0.woff) format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzL3hpw3pgy2gAi-Ip7WPMi0.woff) format('woff');
}




html {
	color: black;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, select, p, blockquote, th, td {
	font-family: 'Open Sans', "Helvetica Neue", HelveticaNeue, Helvetica, Arial, "Nimbus Sans L", sans-serif;
	font-style: normal;
	color: #58585b;
}

h1, h2, h3 {
	font-weight:normal;
}

a, a:link, a:visited {
	color: #0089c6;
}

h2 {
	color:#eb6613;
	margin-bottom:0px;
}
h3 {
	font-size:20px;
}
.intro {
	font-size: 24px;
	line-height:28px;
}
.panelheading {
	color:#2f75b9;
	font-size:20px;
}

.orange {
	color:#eb6613;
}
.arrow {
	color:#2f75b9;
	font-weight: normal;
	font-size: 13px;
}

sup {
	line-height: 0;
	font-size: 70%;
}

.p1 {
	color:#0078D7;
	font-weight:bold;
}
.headingbox {
	background-color:#fdc131;
	padding:10px;	
	color:#000000;
	min-height:83px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.headingbox p {
	color:#000000;
	margin:0;
	text-align:center;
}
.bodybox {
	background-color:#2a2c2b;
	padding:20px;	
	color:#FFFFFF;
	display: inline-block;
	vertical-align: middle;
	width:100%;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
.bodybox p {
	color:#FFFFFF;
	margin:0;
}
.bodyboxsmall {
	font-size:10px;
	line-height:12px;
}
.bodybox2 {
	background-color:#bab4aa;
	padding:20px;	
	color:#FFFFFF;
	display: inline-block;
	vertical-align: middle;
	width:100%;
	
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
.bodybox2 p h3 {
	color:#FFFFFF;
	margin:0;
}
.bodybox3 {
	/*background-color:#ccc8bf;*/
	background-color:#F5F5F5;
	padding:20px;	
	color:#58585b;
	display: inline-block;
	vertical-align: middle;
	width:100%;
	
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
.bodybox3 p {
	color:#58585b;
	margin:0;
}
.offerlarge {
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	text-transform:uppercase;
	color:#f4f4f4;
	margin:0;
	font-weight:bold;
}

.center-text-trick {
  height: 60px;
  line-height: 60px;
}
.center-table {
  display: table;
  width:100%;
  text-align:center;
}
.center-table p {
  display: table-cell;
  margin: 0;
  vertical-align: middle;
  text-align:center;
}
.vert-center-element {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.XXXcenter-container {
  display: flex;
  height: 100%;
  justify-content: center;
  align-items: center;

}


/* Large */
@media(min-width:1200px) {
  
  .bodybox2 {
	background-color:#bab4aa;
	padding:20px;	
	color:#FFFFFF;
	display: inline-block;
	vertical-align: middle;
	width:100%;
	min-height: 350px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

.bodybox3 {
	/*background-color:#ccc8bf;*/
	background-color:#F5F5F5;
	padding:20px;	
	color:#58585b;
	display: inline-block;
	vertical-align: middle;
	width:100%;
	min-height: 270px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
  
}
/* Medium */
@media(min-width:992px) and (max-width:1199px) {

  .bodybox {
	background-color:#2a2c2b;
	padding:20px;	
	color:#FFFFFF;
	display: inline-block;
	vertical-align: middle;
	width:100%;
	height: 163px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
  
  .bodybox2 {
	background-color:#bab4aa;
	padding:20px;	
	color:#FFFFFF;
	display: inline-block;
	vertical-align: middle;
	width:100%;
	min-height: 350px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

.bodybox3 {
	/*background-color:#ccc8bf;*/
	background-color:#F5F5F5;
	padding:20px;	
	color:#58585b;
	display: inline-block;
	vertical-align: middle;
	width:100%;
	min-height: 270px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
  
}

/* Small */
@media(min-width:768px) and (max-width:991px) {

  .bodybox {
	background-color:#2a2c2b;
	padding:20px;	
	color:#FFFFFF;
	display: inline-block;
	vertical-align: middle;
	width:100%;
	height: 164px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
  
    .bodybox2 {
	background-color:#bab4aa;
	padding:20px;	
	color:#FFFFFF;
	display: inline-block;
	vertical-align: middle;
	width:100%;
	min-height: 451px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
  .bodybox3 {
	/*background-color:#ccc8bf;*/
	background-color:#F5F5F5;
	padding:20px;	
	color:#58585b;
	display: inline-block;
	vertical-align: middle;
	width:100%;
	min-height: 412px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
}


/* Extra Small */
@media(max-width:767px) {

.bodybox2 {
	background-color:#bab4aa;
	padding:20px;	
	color:#FFFFFF;
	display: inline-block;
	vertical-align: middle;
	width:100%;
	
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
  
  
}




.product {
	font-size:13px;
	line-height:17px;
	padding-left:10px;
}
.code {
	font-weight:bold;
	color:#0280ca;
}
.green {
	color:#00a80b;
}
.blue {
	color:#049FD9;
}	
.yellow {
	color:#fdc131;
}
.white-small {
	color:#FFFFFF;
	font-size:15px;
}
.terms {
	font-size:12px;
	line-height:14px;
}
.contactbox {
	background-color:#EB7930;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	color:#FFF;
	vertical-align: middle;
	min-height:183px;
	height:100%;
	float: none;
}
.contactbox2 {
	background-color:#EB7930;
	padding: 30px;
	color:#FFF;
	vertical-align: middle;
	height: 100%;
	min-height:100%;
	max-height:182px;
	float: none;
}
h1.underline, h2.underline, h3.underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

.header {
	background-color: #FFF;
	height: 72px;
	line-height: initial !important;
	margin: 0;
	padding: 0;
	width: 100%;
}

.header2 {
	background-color: #0077d7;
	line-height: initial !important;
	margin: 0;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 100%;
}

.header, .footer {
	clear: both;
	/*  font-family: HPSimplified,Arial;*/
    width: 100%;
}

.msblue {
	background-color: #FFF;
}

#logo {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-color: #FFF;
}
.pageheading {
	clear: both;
	/* font-family: HPSimplified,Arial;*/
    width: 100%;
}

.body, .section {
/*   font-family: "HPSimplified",Arial;*/
}

body, .primary-typography {
	font-size: 16px;
	line-height: 22px;
}

.marginTop20 {
	margin-top:20px;
}

.marginTop30 {
	margin-top:30px;
}

.marginBottom10 {
	margin-bottom: 10px;
}
.marginBottom15 {
	margin-bottom: 15px;
}
.marginBottom20 {
	margin-bottom: 20px;
}

.marginBottom30 {
	margin-bottom: 30px;
}
.marginBottom40 {
	margin-bottom: 40px;
}
.marginBottom50 {
	margin-bottom: 50px;
}
.marginRight50 {
	margin-right: 50px;
}
.marginRight10 {
	margin-right: 10px;
}
.marginRight20 {
	margin-right: 20px;
}
.marginRight30 {
	margin-right: 30px;
}
.marginLeft10 {
	margin-left: 10px;
}

.marginLeft20 {
	margin-left: 20px;
}

.marginLeft30 {
	margin-left: 30px;
}



.footer_container {
	/*   background-color: #f2f2f2;*/
    width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
}

.bkg-color-type28 {
	background-color: #eaeaea;
}

.container800 {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
}

.container400 {
	width: 360px;
	float: left;
	padding: 20px;
}

.containertagline {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
}

#logocontainer {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*h1, .font-h1 {
    font-size: 32px;
    line-height: 32px;
}*/

.btn-white {
	color:#FFFFFF;
}
.btn-lg {
	color:#FFFFFF;
	background-color:#eb6613;
}
.btn-lg-white {
	color:#eb6613;
	background-color:#FFFFFF;
}
.btn-primary {
	background-color:#EB7930;
	border:none;
	background-image: none;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px;
	color:#FFFFFF;
}
.btn-primary-white {
	background-color:#FFFFFF;
	border:none;
	background-image: none;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px;
	color:#EB7930;
}

.feature {
	position: relative;
	background: #FFF center center;
	width: 100%;
	height: 100%;
	background-size: cover;
	overflow: hidden;
}

.bg-grey {
      background-color: #f6f6f6;
  }

.jumbotron {
	position: relative;
	width: 100%;
	height:100%;
	background-color:#eb6613;
	background: #eb6613 url(../images/beach.jpg) center center;
	background-size: cover;
	overflow: hidden;
}

.jumbotron h1, .jumbotron .h1 {
	color: #FFFFFF;
	font-size: 35px;
	font-weight:lighter;
	line-height:40px;
	vertical-align: middle;
	margin-top:170px;
	margin-bottom:20px;
}
.h1white {
	color:#FFFFFF;
}

.jumbotron p {
	color: #00a80b;
	margin-bottom:0px;
}

.gradient {
	background: -moz-linear-gradient(0deg, #24252b 0%, #25272d 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%, #24252b), color-stop(100%, #25272d)); /* safari4+,chrome */
background: -webkit-linear-gradient(0deg, #24252b 0%, #25272d 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(0deg, #24252b 0%, #25272d 100%); /* opera 11.10+ */
background: -ms-linear-gradient(0deg, #24252b 0%, #25272d 100%); /* ie10+ */
background: linear-gradient(90deg, #24252b 0%, #25272d 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#24252b', endColorstr='#25272d',GradientType=1 ); /* ie6-9 */
}

.well {
	background-color: #ffffff;
	border-color: #eaeaea;
	background-image: none;
}



.box {
	padding:30px;
	width:100%;
	background-color:#0078D7;
	color:#FFFFFF;
}

.white {
	color:#FFFFFF;
}

.colour1 {
}

.colour2 {
}

.colour3 {
}

.colour4 {
}

.button1 {
	height:60px;
}

.nounderline a {
	text-decoration: none;
}

body button.socialicon {
	background-color: #bbb;
	border-radius: 5px;
	border: 0;
	font-size: 1.6em;
	padding: 5px;
	text-align: center;
	background-image: none;
	min-width: 29px
}

.footer {
	padding: 10px 0px;
	list-style: none outside none;
	color:#5f5f5f;
	font-family: Helvetica, Arial, sans-serif;
}

/* Social */
.social {
	margin: 0;
	padding: 0;
}

.social ul {
	margin: 0;
	padding: 5px;
}

.social ul li {
	margin: 5px;
	list-style: none outside none;
	display: inline-block;
	text-align:center;
}

.social i {
	width: 40px;
	height: 40px;
	color: #FFF;
	background-color: #909AA0;
	font-size: 22px;
	text-align:center;
	padding-top: 12px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
}

.social i:hover {
	color: #FFF;
	text-decoration: none;
	transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
}

.social .fa-twitter:hover {
	background: #00ABE3;
}

.social .fa-linkedin:hover {
	background: #0094BC;
}

.social .fa-youtube:hover {
	background: #FF1F25;
}

.video:hover {
	color: #FFF;
	text-decoration: none;
	transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	background: #FF1F25;
}

.img-darken {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}

.img-darken:hover {
	-webkit-filter: brightness(60%);
	filter: brightness(60%);
}

/* Accordian Style */

a.panel-heading {
	display: block;
}

.panel-primary .panel-heading[aria-expanded="true"], .panel-primary .panel-heading a:hover, .panel-primary .panel-heading a:focus, .panel-primary a.panel-heading:hover, .panel-primary a.panel-heading:focus {
	background-color: #286090;
}

.panel-danger .panel-heading[aria-expanded="true"], .panel-danger .panel-heading a:hover, .panel-danger .panel-heading a:focus, .panel-danger a.panel-heading:hover, .panel-danger a.panel-heading:focus {
	background-color: #c9302c;
}

.panel-default .panel-heading[aria-expanded="true"], .panel-default .panel-heading a:hover, .panel-default .panel-heading a:focus, .panel-default a.panel-heading:hover, .panel-default a.panel-heading:focus {
/*background-color: #dcdcdc;*/
}

.panel-info .panel-heading[aria-expanded="true"], .panel-info .panel-heading a:hover, .panel-info .panel-heading a:focus, .panel-info a.panel-heading:hover, .panel-info a.panel-heading:focus {
	background-color: #31b0d5;
}

.panel-success .panel-heading[aria-expanded="true"], .panel-success .panel-heading a:hover, .panel-success .panel-heading a:focus, .panel-success a.panel-heading:hover, .panel-success a.panel-heading:focus {
	background-color: #449d44;
}

.panel-warning .panel-heading[aria-expanded="true"], .panel-warning .panel-heading a:hover, .panel-warning .panel-heading a:focus, .panel-warning a.panel-heading:hover, .panel-warning a.panel-heading:focus {
	background-color: #ec971f;
}

.panel-group .panel, .panel-group .panel-heading {
	border: none !important;
}

.panel-group .panel-body {
	border: 1px solid #ddd !important;
	border-width: 0 1px 1px 1px !important;
}

.panel-group .panel-heading a, .panel-group a.panel-heading {
	outline: 0;
}

.panel-group .panel-heading a:hover, .panel-group .panel-heading a:focus, .panel-group a.panel-heading:hover, .panel-group a.panel-heading:focus {
	text-decoration: none;
}

.panel-group .panel-heading .icon-indicator {
	margin-right: 10px;
}

.panel-group .panel-heading .icon-indicator:before {
	content: "\e114";
}

.panel-group .panel-heading.collapsed .icon-indicator:before {
	content: "\e080";
}

.panel-no-colour {
	background-color: #FFF;
}

.slideanim {visibility:hidden;}
.slide {
      animation-name: slide;
      -webkit-animation-name: slide;
      animation-duration: 1s;
      -webkit-animation-duration: 1s;
      visibility: visible;
  }

/* entypo */
[class*="entypo-"]:before {
   font-family: "entypo", sans-serif;
}
a { 
   text-decoration: none;
}
ul {
   list-style: none;
   margin: 0;
   padding: 0;
}
.container {
   margin: 0 auto;
   padding: 20px 50px;

}
#sticky-social {
   left: 0;
   position: fixed;
   top: 480px;
   z-index: 10;
}
#sticky-social a {
   background: #333;
   color: #fff;
   display: block;
   height: 50px;
   font: 16px;
   line-height: 50px;
   position: relative;
   text-align: center;
   width: 50px;
}
#sticky-social a span {
   line-height: 50px;
   left: -120px;
   position: absolute;
   text-align:center;
   width:120px;
}
#sticky-social a:hover span {
   left: 100%;
}
#sticky-social a[class*="facebook"],
#sticky-social a[class*="facebook"]:hover,
#sticky-social a[class*="facebook"] span { background: #3b5998; }

#sticky-social a[class*="mail"],
#sticky-social a[class*="mail"]:hover,
#sticky-social a[class*="mail"] span { background: #00aced; }

#sticky-social a[class*="gplus"],
#sticky-social a[class*="gplus"]:hover,
#sticky-social a[class*="gplus"] span { background: #dd4b39; }  

#sticky-social a[class*="linkedin"],
#sticky-social a[class*="linkedin"]:hover,
#sticky-social a[class*="linkedin"] span { background: #007bb6; }  

#sticky-social a[class*="instagrem"],
#sticky-social a[class*="instagrem"]:hover,
#sticky-social a[class*="instagrem"] span { background: #517fa4; }  

#sticky-social a[class*="stumbleupon"],
#sticky-social a[class*="stumbleupon"]:hover,
#sticky-social a[class*="stumbleupon"] span { background: #eb4924; }  

#sticky-social a[class*="pinterest"],
#sticky-social a[class*="pinterest"]:hover,
#sticky-social a[class*="pinterest"] span { background: #cc2127; }  

#sticky-social a[class*="flickr"],
#sticky-social a[class*="flickr"]:hover,
#sticky-social a[class*="flickr"] span { background: #ff0084; }  

#sticky-social a[class*="tumblr"],
#sticky-social a[class*="tumblr"]:hover,
#sticky-social a[class*="tumblr"] span { background: #32506d; }
